folder: dq2img5bw73VyhVk
name: Rite de bénédiction
type: rite
_id: bPwzi5bnxWF03yGY
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Ce Rite permet de rendre un objet, un outil ou une arme plus efficace. En
    versant le sang d’un animal sur l’objet, le chaman lui transmet un peu de
    l’essence d’un Totem.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman verse le sang d’un animal en rapport avec l’utilisation de
    l’objet. L’animal ne doit pas être sacrifié, quelques gouttes de sang
    peuvent suffire (un prédateur pour une arme, un cheval de trait pour un soc
    de charrue, un animal bâtisseur comme un castor pour des outils de
    construction, etc.). Ce rituel ne peut être lancé à partir de sang conservé
    dans un récipient.
  transe: 'Survie : 12 heures, Cauchemar : 1 heure, Apocalypse : 1 minute'
  ability: ''
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340061
  modifiedTime: 1785775340061
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!bPwzi5bnxWF03yGY'

